/* Info boxes */
div.boxHeader {
	float: right;
	clear: right;
	width: 187px;
	background: #A38F88;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-left: 1px solid black;
	margin-left: 10px;
	height: 16px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	padding-left: 8px;
	padding-top: 2px;
}
div.box {
	float: right;
	clear: right;
	background: #FAFAE2;
	font-size: 11px;
	color: black;
	width: 185px;
	border: 1px solid black;
	margin: 0 0 8px 10px;
	padding: 5px 5px 14px;
	text-align: left;
}  
div.boxText {
	margin: 0 6px 2px;
	text-align: left;
}
div#boxForum {
	margin: 0 5px;
}
div.boxCenter {
	margin-top: 5px;
	text-align: center;
}
input.search {
	float: left;
	width: 120px; 
	font-size: 11px;
	font-family: Arial;
	margin: 4px 8px 0px 8px;
}
input.searchLink {
	width: 120px; 
	font-size: 11px;
	font-family: Arial;
}
input.searchLink#l1 {
	margin: 4px 8px 6px 8px;
}
input.searchLink#l2 {
	float: left;
	margin: 0 8px 6px 8px;
}
input.searchButton {
	margin: 4px 0 0px 0; 
}
iframe#twitter {
	margin: 4px 0 4px 6px;
	width: 180px;
	height: 300px;
}
